loader="grub"
cpu={{ guest_cpu }}
memory={{ guest_memory }}

network0_type="virtio-net"
network0_switch="{{ guest_switch }}"

disk0_type="virtio-blk"
disk0_name="disk0.img"

{% for disk in guest_disks if disk.path is defined %}
disk{{ disk.id }}_dev="custom"
disk{{ disk.id }}_opts="sectorsize=512"
disk{{ disk.id }}_type="ahci-hd"
disk{{ disk.id }}_name="{{ disk.path }}"
{% endfor %}

grub_install0="linux /boot/vmlinuz-virt initrd=/boot/initramfs-virt alpine_dev=cdrom:iso9660 modules=loop,squashfs,sd-mod,usb-storage,sr-mod"
grub_install1="initrd /boot/initramfs-virt"
grub_run0="linux /boot/vmlinuz-virt root=/dev/vda3 modules=ext4"
grub_run1="initrd /boot/initramfs-virt"
